Bug 166619 - editors/libreoffice is not auto-detecting JRE
Summary: editors/libreoffice is not auto-detecting JRE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-03 21:30 UTC by Dru Lavigne
Modified: 2012-04-22 21:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dru Lavigne freebsd_committer 2012-04-03 21:30:01 UTC
LibreOffice 3.4.4 is not autodetecting the JRE supplied by OpenJDK6. Further, it does not allow you to navigate to the installed JRE.

How-To-Repeat: Install libreoffice-3.4.4 and openjdk6-b24 using their packages. In LibreOffice, go to Tools -> Options -> Java. The box is checked for "Use a java runtime environment" but the JRE is not autodetected. Clicking the Add button will navigate directories, but will not allow you to pick the JRE (i.e. a file within a directory). If you instead select the parent directory containing JRE, the page refreshes and expects you to select again.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-05 02:39:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-04-22 21:42:52 UTC
State Changed
From-To: open->closed

Fixed with 3.5.2, thanks for reporting